# delivery_name: JWSTDP-2.0.0-5-py312-macos-x86_64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# creation_time: Mon Apr 13 14:10:24 2026
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: JWSTDP-2.0.0-5-py312-macos-x86_64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=h500dc9f_9
  - ca-certificates=2026.2.25=hbd8a1cb_0
  - icu=78.3=h25d91c4_0
  - libexpat=2.7.5=hcc62823_0
  - libffi=3.5.2=hd1f9c09_0
  - liblzma=5.8.3=hbb4bfdb_0
  - libsqlite=3.53.0=h8f8c405_0
  - libzlib=1.3.2=hbb4bfdb_2
  - ncurses=6.5=h0622a9a_3
  - openssl=3.6.2=hc881268_0
  - packaging=26.0=pyhcf101f3_0
  - pip=26.0.1=pyh8b19718_0
  - python=3.12.13=ha9537fe_0_cpython
  - readline=8.3=h68b038d_0
  - setuptools=82.0.1=pyh332efcf_0
  - tk=8.6.13=h7142dee_3
  - tzdata=2025c=hc9c84f9_1
  - wheel=0.46.3=pyhd8ed1ab_0
  - pip:
      - asdf==5.2.0
      - asdf-astropy==0.11.0
      - asdf-coordinates-schemas==0.5.1
      - asdf-standard==1.5.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==7.2.0
      - astropy-healpix==1.1.3
      - astropy-iers-data==0.2026.4.13.0.58.2
      - attrs==26.1.0
      - bayesicfitting==3.2.5
      - certifi==2026.2.25
      - charset-normalizer==3.4.7
      - contourpy==1.3.3
      - crds==13.1.13
      - cycler==0.12.1
      - drizzle==2.2.0
      - et-xmlfile==2.0.0
      - filelock==3.25.2
      - fonttools==4.62.1
      - future==1.0.0
      - gwcs==1.0.3
      - idna==3.11
      - imageio==2.37.3
      - importlib-metadata==9.0.0
      - jmespath==1.1.0
      - jplephem==2.24
      - jsonschema==4.26.0
      - jsonschema-specifications==2025.9.1
      - jwst==2.0.0
      - kiwisolver==1.5.0
      - lazy-loader==0.5
      - lxml==6.0.4
      - matplotlib==3.10.8
      - networkx==3.6.1
      - numpy==2.4.4
      - openpyxl==3.1.5
      - parsley==1.3
      - photutils==2.3.0
      - pillow==12.2.0
      - pyarrow==23.0.1
      - pyerfa==2.0.1.5
      - pyparsing==3.3.2
      - pysiaf==0.25.0
      - python-dateutil==2.9.0.post0
      - pyyaml==6.0.3
      - referencing==0.37.0
      - requests==2.33.1
      - rpds-py==0.30.0
      - scikit-image==0.26.0
      - scipy==1.17.1
      - semantic-version==2.10.0
      - shapely==2.1.2
      - six==1.17.0
      - spherical-geometry==1.4.0
      - stcal==1.18.0
      - stdatamodels==5.0.1
      - stpipe==0.12.0
      - stsci-imagestats==1.8.4
      - stsci-stimage==0.3.0
      - synphot==1.7.0
      - tifffile==2026.4.11
      - tweakwcs==0.8.12
      - typing-extensions==4.15.0
      - urllib3==2.6.3
      - zipp==3.23.0
